package io.gmss.fiscad.service;

import io.gmss.fiscad.enums.TypeObjet;
import org.springframework.stereotype.Service;

@Service
public class LogService {
    public void logTraiementAsync(TypeObjet typeObjet, String typeDeProbleme, String detail, Long idtable) {
        System.out.println("ATTENTION");
        System.out.println(typeObjet.toString());
        System.out.println(typeDeProbleme);
        System.out.println(detail);
        System.out.println(idtable);
    }
}
